[Unit]
Description=Sound Initialization Service
PartOf=dog-trainer.service

[Service]
Type=simple
User=pi
Group=pi
ExecStart=/bin/sh -c 'cat /dev/zero | aplay -Ddefault -fS16_LE -c2 -r 48000'
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target
